@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/Content/fonts/glyphicons-halflings-regular.eot');
  src: url('/Content/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/Content/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/Content/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url(/Content/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

html, body {
	font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Jhenghei", sans-serif;
}

*, ::after, ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* HEAD NAV 
-------------------------------------------------- */
.head-nav  { margin-bottom:0; border:none; width:100%; background: #fff; }              
.head-nav-bar { clear:both; background-color:#0DB0FF; }
.head-nav-menu { background-color:#0DB0FF; color: #fff; }
.navbar-default .navbar-nav > li > a { color: #fff; }          
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: #A9D0F5; }          
.navbar-default .navbar-nav > .active > a { box-shadow: none; background: #f2f2f2; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #fff; background-color:#0D9BFF; }          

.nav-tabs a, .nav-tabs a:hover, .nav-tabs a:focus { outline: 0; }

/* CAROUSEL 
-------------------------------------------------- */
.carousel-control.right, .carousel-control.left { background-image:none; }    
.carousel-indicators {
    bottom: 0px;
    left: 0px;
    margin-left: 0px;
    right: 0px;
    text-align: right;
    width: 100%;
    padding-right: 16%;
}
.carousel-indicators li { background-color: #53AFFF; }        
.carousel-indicators .active { background-color: #428BCA; }
.carousel-caption {
    top: 0;
    left: 0;
    bottom: auto;
}
.carousel-caption > a { color:#fff; text-decoration: none; }
.carousel-caption > a:hover { text-decoration: underline; }
.right.carousel-control, .left.carousel-control { z-index: 100; }

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 30px 0; /* Space out the Bootstrap <hr> more */
}

/***** Thin out the marketing headings *****/
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/***** FOOTER *****/
.footer_sitemap h3
{
	font-size: 15px;
	font-weight: bold;
}
.footer_sitemap .contact
{
	width: 100%;
	font-size: 12px;
}
.footer_sitemap .contact td, th
{
	padding: 2px;
}
.followus
{
	list-style: none;
}
.bottom
{
	border-top: 1px solid #ccc;
	margin-top: 15px;
	padding-top: 15px;
}
.footer_legal ul
{
	list-style: none;
}
.footer_legal ul li
{
	display: inline-block;
	margin: 0 15px 0 0;
}
.footer_copyright
{
	font-size: 12px;
	margin: 0 0 20px 0;
	text-align: left;
	line-height: 16px;
    padding-left: 27px;
}

.margin_b5 { margin-bottom:5px; }

.no-padding { padding-left:0; padding-right:0; }
.no-padding-left { padding-left:0; }
.no-padding-right { padding-right:0; }

.min_height_260 { min-height: 260px; overflow:visible; }
.min_height_200 { min-height: 200px; overflow:visible; }
.min_height_180 { min-height: 180px; overflow:visible; }

.img-responsive { width: 100%; }
.img_inline { width: 100%; }

.search {
    width: 90%;
    position: absolute;
    z-index: 10;
    margin-top: -200px;
    left: 10%;
}
.search-box { margin-top:16px; margin-bottom: 16px;}


/* go top div */
#gotop 
{
    /*display: none;*/
    position: fixed;
    right: 20px;
    bottom: 20px;    
    padding: 4px 9px;
    font-size: 20px;
    background: #777;
    color: white;
    cursor: pointer;
    text-align: center;
    z-index:999;
}


/***** RESPONSIVE MEDIA CSS
-------------------------------------------------- */

@media (max-width: 768px) {	
	.featurette-heading { font-size: 50px; }	
}
@media (max-width: 992px) 
{
    .navbar-header {  float: none; }
    .navbar-toggle { display: block; }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .head-nav-menu { width: 100%; 
        background-color: #3b8fe0 !important;
    }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-collapse.collapse.in { display: block!important; }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav > li { float: none; }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }      
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		background-color: #e7e7e7;
		color: #666;
	}	
}
@media (min-width: 992px) {
	
    .featurette-heading { margin-top: 10px; }		    
    
	.css_tr {
		height: 100%;
		width: 100%;
		display: table;	
	}
	.css_tr > div[class*='col-']  {		
		float: none;
		display: table-cell;
		vertical-align:middle;			
	}
	.vcenter, .vcenter > div[class*='col-'] {		
		/*align-items: center; */
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex:1 1 auto;
	}
}          

@media print {
	
    a[href]:after { content: none !important; }

}

/* 2023 */

#bottom {
    background-color: #6b96c2 !important;
    padding: 12px 0;
}
#bottom ul {
    padding-left: 12px;
}

footer {
    background-color: #f0f2f7 !important;
    color: #6c83b5;
}
